
/**************************************/
/* 4. CSS-Modul: TEXT                 */
/**************************************/

#Headline h1 {
	margin-top: 0;
}

h1, h2,  h3, h4, H5, .heading1, .heading2, .heading3, .heading4, .heading5 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #26004D;
	}

.form, p, ol, ul, li, em, sup, sub, table, tr, th, td {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color : #000000;
	font-size: 16px;
	}
h1.title {
	font-size: 30px;
	line-height: 38px;
	margin-top:10px; 
	}
h1,.heading1 {
	font-size: 30px;
	line-height: 34px;
	margin-top:16px; 
	}
h2,.heading2 {
	font-size: 25px;
	line-height: 30px
	}

h3,.heading3 {
	font-size: 20px;
	line-height: 25px;
	margin-bottom: 0px
	}
h4,.heading4 {
	font-size: 16px;
	line-height: 18px 
	}
h5,.heading5 {
	font-weight: normal;
	font-size: 16px;
	line-height: 18px 
	}
p {
	line-height: 20px;
	}
ol {
	line-height: 20px;
	}
ul {
	line-height: 20px;
	list-style-type: square }

p.caption {
	font-style: italic;
    padding-top:0px;
    margin-top:0px;
    color:#000;
	}
p.emphasis {
	background-color:#e6e6e6;
	margin-left: 20px;
	margin-right: 30px;
	line-height: 22px;
	}

p.description {
	line-height: 22px;
	font-weight:bold;
	color:#69a7d8;
	}
p.creator  {
}

p.small {
	font-size: 12px;
	}
p.smalltext {
	font-size: 12px !important; font-size: xx-small;
}

a:link, a:visited {
	color: #000;
	text-decoration : underline;
}

a:hover, a:active {
	text-decoration : underline;
	color: #ee1847;
}

code {
}
